body {
  width: 100%;
  *zoom: 1;
}
body:before,
body:after {
  content: "";
  display: table;
}
body:after {
  clear: both;
}
/********** STRUCTURE VARIABLES **********/
/********** Responsive Styles **********/
/********** Unresponsive Styles **********/
.rowConfig {
  width: 980px !important;
  margin: 0 !important;
}
/********** THEME VARIABLES **********/
/********** Colour Styles **********/
/********** General Styles **********/
.headerSpacer {
  margin-left: 5px;
  padding-left: 5px;
  border-left: #fff solid 1px;
}
.pieHTC {
  position: relative;
  behavior: url('/site/project/templates/js/PIE.htc');
}
/********** Font Styles **********/
.roboto {
  font-family: 'Roboto', 'Arial', 'Helvetica', sans-serif;
  font-weight: 300;
}
/********** Image Styles **********/
.imageLeft {
  margin: 15px 20px 15px 0;
  float: left;
  clear: right;
}
.imageRight {
  margin: 15px 0 15px 20px;
  float: right;
  clear: left;
}
.imageCentre {
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
.moduleImage {
  width: 100%;
  margin: 15px auto;
  display: block;
  text-align: center;
  float: none;
  clear: none;
}
/********** Navigation Styles **********/
.navigationItem {
  font-size: 14px;
  line-height: 15px;
  letter-spacing: inherit;
  text-transform: uppercase;
}
.navigationDropdownItem {
  line-height: 26px;
  text-transform: none;
}
/********** Table Styles **********/
/* Table <table> Properties */
.responsiveTable {
  width: 100%;
  padding: 0;
  display: block;
}
/* Table Head <thead> Properties */
.responsiveThead {
  display: block;
}
/* Table Head Row <thead tr> Properties */
.responsiveTheadRow {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Table Body <tbody> Properties */
.responsiveTbody {
  display: block;
}
/* Table Row <tr> Properties */
.responsiveTr {
  display: block;
}
/* Table Cell Header <th> Properties */
.responsiveTh {
  width: 100%;
  display: block;
  float: left;
  clear: left;
}
/* Table Cell <td> Properties */
.responsiveTd {
  width: 100% !important;
  position: relative;
  border: none;
  display: block;
  float: left;
  clear: left;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* Table Cell <td> Properties (:before) */
.responsiveTdBefore {
  /* Now like a table header */
  position: absolute;
  /* Top/left values mimic padding */
  top: 5px;
  left: 5px;
  width: 100% !important;
  white-space: nowrap;
}
/********** Form Styles **********/
.formLabel {
  width: 20%;
}
.formMargin {
  margin-left: 20%;
}
.formInput {
  width: 80%;
  padding: 5px 1%;
}
/********** MODULE VARIABLES **********/
.tabHeading {
  margin-top: 15px;
  padding: 5px 15px;
  background: #ffffff;
  font-weight: bold;
  display: inline-block;
}
.tabHeadingBorder {
  border-top: #ffffff solid 2px;
}
.moduleHeading {
  padding: 10px !important;
  background: #ff6400;
  color: #ffffff !important;
  font-weight: bold;
  display: block;
  clear: both;
}
.moduleButtonLarge {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: block;
  float: none;
}
/*********** IPADS & BELOW ***********/
/*********** IPADS ONLY ***********/
@media only screen and (min-width: 701px) and (max-width: 1024px) {
  /********** DETAIL PAGE STYLES **********/
  #shopProductImage .secondaryImages img {
    max-height: 60px;
  }
}
/*********** INBETWEEN IPADS & SMARTPHONES AND BELOW ***********/
@media screen and (max-width: 701px) {
  /********** FREATURED PRODUCT STYLES **********/
  .shop.products.featured li {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
  .shop.products.featured dl {
    overflow: hidden;
  }
  /********** LISTING PAGE STYLES **********/
  .shop.products > tbody > tr > td {
    width: 100% !important;
    padding: 0 !important;
  }
  .shopItem {
    border-bottom: #ffffff solid 1px;
  }
  .shopItem.oddRow {
    background-color: #ffffff !important;
  }
  .shop.products > tbody > tr:first-child > td:first-child {
    border-top: #ffffff solid 1px;
  }
  .shopItem td {
    padding: 2% !important;
  }
  .shopItem .shopItemImage {
    width: 36% !important;
    /* Excludes 1% padding inherited from common.less */
    float: left;
    clear: none;
  }
  .shopItem .shopItemDetails,
  .shopItem .shopItemActions {
    width: 56% !important;
    float: right !important;
    clear: none;
  }
  .shopItemImageContainer .feature_type_watermark {
    position: absolute;
    top: 0;
    left: 0;
  }
  .shopItem .shopItemImage {
    height: auto;
  }
  /********** DETAIL PAGE STYLES **********/
  #shopProductImage {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
  #shopProductDetails {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
  .searchForm input[type="submit"] {
    margin-left: 0 !important;
  }
}
/*********** INBETWEEN IPADS & SMARTPHONES ONLY ***********/
@media screen and (min-width: 500px) and (max-width: 700px) {
  /********** DETAIL PAGE STYLES **********/
  .detailPrimary,
  #shopProductImage .secondaryImages {
    float: left;
  }
  .detailPrimary {
    width: 43%;
  }
  #shopProductImage .secondaryImages {
    width: 50%;
  }
  #shopProductImage a {
    margin-top: 0;
  }
  #shopProductImage .secondaryImages a {
    margin-bottom: 4%;
  }
  #shopProductImage .secondaryImages img {
    max-height: 63px;
  }
  #shopProductDetails form label {
    width: 20%;
  }
  #shopProductDetails input[type="text"],
  #shopProductDetails select {
    width: 80%;
  }
  /********** CART PAGE STYLES **********/
  .cartImage {
    width: 20%;
  }
  .cartImage img {
    width: 100%;
  }
  /********** LOGIN BRIDGE STYLES **********/
}
/*********** SMARTPHONES AND BELOW  ***********/
@media screen and (max-width: 499px) {
  /********** CART STATUS STYLES **********/
  .cartStatus .cartInfo {
    display: none;
  }
  /********** HOMEPAGE STYLES **********/
  .shop.categories .shopCategoryContainer {
    display: inline;
    float: left;
    width: 97.96334012%;
    margin: 0 1.01832994%;
  }
  .shop.categories a {
    text-align: left;
  }
  .shop.categories .shopCategoryImage {
    display: none;
  }
  /********** LISTING PAGE STYLES **********/
  .categoryDetails img {
    width: 100%;
    margin: 15px auto;
    display: block;
    text-align: center;
    float: none;
    clear: none;
  }
  .shopItem .shopItemImage,
  .shopItem .shopItemDetails,
  .shopItem .shopItemActions,
  .singleCategory .shopItem .shopItemImage,
  .singleCategory .shopItem .shopItemDetails,
  .singleCategory .shopItem .shopItemActions {
    width: 96% !important;
    float: none;
  }
  .product.label {
    width: 100%;
  }
  .product.price.label {
    width: auto;
    margin-right: 10px;
  }
  .shopItem input[type="submit"] {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    float: none;
  }
  /********** DETAIL PAGE STYLES **********/
  input.addToCart {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    float: none;
  }
  .productSpecs .colours select {
    max-width: 100%;
  }
  .fancybox-wrap {
    max-width: 85% !important;
  }
  .fancybox-inner {
    width: auto !important;
    height: auto !important;
  }
  .secondaryImages a {
    display: inline;
    float: left;
    width: 31.29667346%;
    margin: 0 1.01832994%;
  }
  /********** CART PAGE STYLES **********/
  .shop.cart .stacktable .st-head-row {
    border-top: #ff6400 solid 1px;
    background: none;
  }
  .shop.cart .stacktable .st-head-row.st-head-row-main {
    background: #ff6400;
    color: #ffffff;
  }
  .shop.cart .stacktable .st-head-row.st-head-row-main h4 {
    color: #fff !important;
  }
  .summaryCell {
    width: 40%;
  }
  .shop.cart .backButton {
    display: none;
  }
  #cartButtons .continueButton input {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
    float: none;
  }
  .cart .stacktable input {
    margin-right: 5px;
  }
  #postage {
    /*display:none !important	*/
  }
  #gift_voucher_table {
    overflow: hidden;
    border: none;
    border-bottom: 1px solid #fe7201;
  }
  .cart .extensionBlock > div {
    border: none;
  }
  .extensionBlock {
    border-top: none;
  }
  /********** CHECKOUT PAGE STYLES **********/
  .shop.cart.checkout .backButton {
    display: block;
  }
  .shop.cart.checkout #cartButtons .continueButton input {
    float: right;
  }
  #loyalty .loyaltySubmit {
    margin-left: 0%;
  }
  .couponBlock input[type="text"] {
    width: 80% !important;
  }
}
/*********** SMARTPHONES ONLY ***********/
/*********** SMALLER THAN SMARTPHONES ***********/
@media screen and (max-width: 320px) {
  /********** DETAIL PAGE STYLES **********/
  #shopProductImage .secondaryImages a {
    width: 93%;
    float: none;
  }
  /********** CART PAGE STYLES **********/
  .extensionBlock {
    margin-top: 5px;
    clear: both;
  }
  .cartSummary {
    border-top: none;
    overflow: hidden;
    clear: both;
  }
  .cartSummary td {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }
  .cartSummary td:first-child {
    margin-top: 5px;
    border-bottom: none !important;
  }
}
